Activating Plugin causes Error 500

When I tried to activate NextGenGallery on a client site, I was getting the error: 500 Internal server error.

Found a number of solutions in different sites for the issue. None of them worked for me except the following:

Add AddType x-mapp-php5 .php to .htaccess file to make the php files run with php5, since Apache by default may be running an earlier version of php.

Leave a Reply